*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    min-height: 100vh;
    background: #7d2ae8;
    font-family: 'Segoe UI';
}

img {
    width: 280px;
    border: 3px solid white;
    border-radius: 10px;
    margin-top: 10%;
    margin-left:-40%;
    transform: rotate(-4deg);
}

a {
    text-decoration: none;
    color: white;
}

.tekstic {
    width: 30%;
    margin-left: 50%;
    font-size: 20px;
    text-align: left;
    color: white;
    font-weight: 380;
}

footer{
    width: 100%;
    padding-top: 60px;
    padding-bottom: 20px;
    font-size: 16px;
    text-align: center;
    color: white;
    font-weight: 480;   
}


@media(max-width: 980px){
    .tekstic{
        width: 80%;
    margin-left: 10%;
    }

    img {
        margin-left:0%;
    }
}


